/* Localized versions of Info.plist keys */

CFBundleName = "XRG";
CFBundleShortVersionString = "XRG 1.6.1";
CFBundleGetInfoString = "XRG version 1.6.1, Copyright 2002-2011 Gaucho Software, LLC.";
NSHumanReadableCopyright = "Copyright © 2002-2011 Gaucho Software, LLC.";
CFBundleHelpBookName = "XRG Help";